aagc.vo

## Class StudioProfessionaleResponse

- java.lang.Object
- - aagc.vo.StudioProfessionaleResponse

-     public class StudioProfessionaleResponse
      extends java.lang.Object

  Classe Java per studioProfessionaleResponse complex type.

  Il seguente frammento di schema specifica il contenuto previsto contenuto in questa classe.

       <complexType name="studioProfessionaleResponse">
         <complexContent>
           <restriction base="{http://www.w3.org/2001/XMLSchema}anyType">
             <sequence>
               <element name="codIstatComuneStudio" type="{http://www.w3.org/2001/XMLSchema}string" minOccurs="0"/>
               <element name="descComuneStudio" type="{http://www.w3.org/2001/XMLSchema}string" minOccurs="0"/>
             </sequence>
           </restriction>
         </complexContent>
       </complexType>

- - ### Field Summary

    Fields
    Modifier and Type | Field and Description
    --- | ---
    `protected java.lang.String` | `codIstatComuneStudio`
    `protected java.lang.String` | `descComuneStudio`

  - ### Constructor Summary

    Constructors
    Constructor and Description
    `StudioProfessionaleResponse()`

  - ### Method Summary

    All Methods Instance Methods Concrete Methods
    Modifier and Type | Method and Description
    --- | ---
    `java.lang.String` | `getCodIstatComuneStudio()` Recupera il valore della proprietà codIstatComuneStudio.
    `java.lang.String` | `getDescComuneStudio()` Recupera il valore della proprietà descComuneStudio.
    `void` | `setCodIstatComuneStudio(java.lang.String value)` Imposta il valore della proprietà codIstatComuneStudio.
    `void` | `setDescComuneStudio(java.lang.String value)` Imposta il valore della proprietà descComuneStudio.

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Field Detail

    - #### codIstatComuneStudio

          protected java.lang.String codIstatComuneStudio

    - #### descComuneStudio

          protected java.lang.String descComuneStudio

  - ### Constructor Detail

    - #### StudioProfessionaleResponse

          public StudioProfessionaleResponse()

  - ### Method Detail

    - #### getCodIstatComuneStudio

          public java.lang.String getCodIstatComuneStudio()

      Recupera il valore della proprietà codIstatComuneStudio.
      Returns:
        possible object is `String`

    - #### setCodIstatComuneStudio

          public void setCodIstatComuneStudio(java.lang.String value)

      Imposta il valore della proprietà codIstatComuneStudio.
      Parameters:
        `value` - allowed object is `String`

    - #### getDescComuneStudio

          public java.lang.String getDescComuneStudio()

      Recupera il valore della proprietà descComuneStudio.
      Returns:
        possible object is `String`

    - #### setDescComuneStudio

          public void setDescComuneStudio(java.lang.String value)

      Imposta il valore della proprietà descComuneStudio.
      Parameters:
        `value` - allowed object is `String`